<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/miestilo.css">
	<link href="https://fonts.googleapis.com/css2?family=Rajdhani&display=swap" rel="stylesheet">
	<script type="text/javascript" src="js/registro.js"></script>
</head>
<body>
    <script src="./js/header.js"></script>
	<br>
	<form action="" name="registro">
			<fieldset class="centrado">
                <legend>Registro de Usuario</legend>
				<h1>Cree su cuenta</h1>
				<label>Nombre:</label><br>
				<input type="text" name="name" placeholder="Juan..." class="field" id="nom"><br>
				<label>Apellido:</label><br>
				<input type="text" name="lastName" placeholder="Gonzales..." class="field" id="apel"><br>
				<label>Correo:</label><br>
				<input type="email" name="email" placeholder="abc@hotmail.com" class="field" id="mail"><br>
				<label>Confirme Correo:</label><br>
				<input type="email" name="" placeholder="abc@hotmail.com" class="field" id="confirmMail"><br>
				<label>Contraseña:</label><br>
				<input type="password" name="pass" placeholder="****" class="field" id="passw"><br>
				<label>Confirme Contraseña:</label><br>
				<input type="password" name="" placeholder="****" class="field" id="confirmPass"><br><br>
				<button onclick="validarRegistro()">Registrarse</button>

			</fieldset>
		</form>

        <script src="./js/footer.js"></script>
</body>
</html>